<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6cebd361ac16ff0b5d8ba0edfa7689df">
  <dict>
    <!--2023-02-11 09:55:48.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:55:48.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-02-11 09:55:48.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
